<STYLE>
body
{
    font-size: 14px;
    color: #a5a5a5;
    font-family: Verdana,arial;
    text-decoration: none;
    background-color: FloralWhite;
}

body table {
    margin-left: auto;
    margin-right: auto;
}

.pagetitle {
    font-size: 25px;
    text-align: center;
}
.title {
    font-size: 25px;
    text-align: center;
}
#fieldsLinks {
    text-align: center;
}
#footer {
    text-align: center;
}

.hebrew {
	font-size: 16px;
    text-align: right;
    direction: rtl;
}

.strong {
    font-weight: bold;
    text-align: center;
}

TD
{
    font-size: 14px;
    color: #4a4d4a;
    font-family: Verdana,arial;
    text-decoration: none;
}
A:link
{
    font-size: 14px;
    color: #0033cc;
    font-family:verdana,arial;
}
A:visited
{
    font-size: 14px;
    color: #cc0000;
    font-family: Verdana,arial;
}
A:hover
{
    font-size: 14px;
    color: #cc3333;
    font-family: Verdana,arial;
}
A:active
{
    font-size: 14px;
    color: #000033;
    font-family: Verdana,arial;
}
ul
{
    line-height: 19px;
}


</style>
